package com.ruoyi.sim.domain.vo;

import com.ruoyi.sim.domain.Fault;
import com.ruoyi.sim.domain.RealExamFault;

public class RealExamFaultVo extends RealExamFault {

    private boolean answerRight = false;

    private Fault fault;

    public Fault getFault() {
        return fault;
    }

    public void setFault(Fault fault) {
        this.fault = fault;
    }
}
